<!DOCTYPE HTML>
<!--
	Future Imperfect by HTML5 UP
	html5up.net | @ajlkn
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<html>
	<head>
		<title>Como Estudar Em Casa Sem se Distrair</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
		<link rel="stylesheet" href="../assets/css/main.css" />
		<link rel="shortcut icon" type="image/x-icon" href="../favicon.ico">
	</head>
	<body class="single is-preload">

		<!-- Wrapper -->
			<div id="wrapper">

				<!-- Header -->
					<header id="header">
						<h1><a href="../index.html">Sobre Tudo Um Pouco</a></h1>
						<nav class="links">
							<ul>
								<li><a href="../index.html">Principal</a></li>
								<li><a href="../sobre-nos.html">Sobre Nós</a></li>
								<li><a href="../politica-de-privacidade.html">Política de Privacidade</a></li>
								</ul>
						</nav>
						<nav class="main">
							<ul>
								<li class="menu">
									<a class="fa-bars" href="#menu">Menu</a>
								</li>
							</ul>
						</nav>
					</header>

				<!-- Menu -->
					<section id="menu">

						<section>
								<ul class="links">
									<li>
										<a href="../index.html">
											<h3>Principal</h3>
											<p>Acessar página principal</p>
										</a>
									</li>
									<li>
										<a href="../sobre-nos.html">
											<h3>Sobre Nós</h3>
											<p>Conheça a Nossa Comunidade</p>
										</a>
									</li>
									<li>
										<a href="../politica-de-privacidade.html">
											<h3>Política de Privacidade</h3>
											<p>Conheça Nossa Política de Privacidade</p>
										</a>
									</li>
								</ul>
							</section>

						<!-- Actions -->
							<section>
								<ul class="actions stacked">
									<li><a href="https://sobretudoumpouco.info/" class="button large fit">Visitar Site</a></li>
								</ul>
							</section>

					</section>

				<!-- Main -->
					<div id="main">

						<!-- Post -->
							<article class="post">
								<header>
									<div class="title">
										<h2><a href="#">Como Estudar Em Casa Sem se Distrair</a></h2>
									</div>
							
								</header>
								<span class="image featured"><img src="https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEj6uRYkUsIdvNL0UkKA7kUTFWUUdRrRg07Nb--Pos2AETqPNI_XoXvtTanoEkCrxEpRO0HhOpEcHRS6bi5D3ZnPc4sPMcSDwChJsdPFEgvlSAv71YmkXaU4GRxtMylPY5sw8gGsXcsCeWoOaITE9o-Kdy7Y4z20TKYLXi9TXE8cwIKJthphXXO6GJny/w640-h360/Dicas%20Para%20Estudar%20em%20Casa%20de%20Forma%20Eficaz.jpg" alt="Como Estudar Em Casa Sem se Distrair" /></span>
<p style="text-align: justify;">Estudar em casa tem suas vantagens: é um ambiente confortável e de baixa pressão. No entanto, existem algumas razões pelas quais pode ser difícil estudar em casa; com tantas distrações, é fácil procrastinar — quando você começa, é fácil sair do caminho.</p>
<p style="text-align: justify;">Em casa, a procrastinação e a distração podem impedi-lo de realizar o que precisa ser feito. Assistir TV, tirar uma soneca, navegar pelas mídias sociais ou outras atividades (talvez até limpar seu quarto!)</p>
<p style="text-align: justify;">Felizmente, existem alguns truques que você pode usar para ajudá-lo a ser mais produtivo. Aqui estão 8 maneiras de ajudá-lo a manter o foco e fazer mais ao estudar em casa.</p>

<h2 style="text-align: justify;">8 dicas para estudar em casa de forma eficaz</h2>
<h5 style="text-align: justify;">1. Experimente o estudo ativo</h5>
<p style="text-align: justify;">O estudo ativo é tão simples quanto fazer perguntas antes, durante e depois do horário de estudo. Isso não apenas ajuda a direcionar sua sessão de estudo, mas também ajuda a mantê-lo no caminho certo e a refletir sobre como melhorar para sua próxima sessão de estudo! Ter um material de apoio para também é interessante nesse momento, nesse caso você pode encontrar em <a href="https://www.rateiojusto.com/"><strong>rateio concursos</strong></a>.</p>
<p style="text-align: justify;">Perguntas para se fazer antes de estudar:</p>

<ul style="text-align: justify;">
 	<li>O que estou prestes a aprender?</li>
 	<li>O que eu já sei sobre esse assunto?</li>
</ul>
<p style="text-align: justify;">Perguntas para se fazer enquanto estuda:</p>

<ul style="text-align: justify;">
 	<li>Como essas informações se encaixam em uma imagem maior?</li>
 	<li>Compreendi o que acabei de ler?</li>
 	<li>Posso parafraseá-lo?</li>
 	<li>Existem palavras-chave ou ideias que eu preciso escrever? Por que essas palavras e ideias são importantes?</li>
</ul>
<p style="text-align: justify;">Perguntas para se fazer depois de estudar:</p>

<ul style="text-align: justify;">
 	<li>O que posso tirar desta sessão de estudo?</li>
 	<li>O que preciso revisar ou aprender da próxima vez?</li>
</ul>
<h5 style="text-align: justify;">2. Tenha uma boa noite de sono</h5>
<p style="text-align: justify;">Estudantes de todas as idades devem ter pelo menos oito horas de sono todas as noites de escola. É a melhor maneira de garantir que o cérebro esteja atualizado e pronto para processar todas as informações aprendidas durante o dia. Pode ser tentador ficar acordado até tarde para estudar, mas é mais benéfico descansar o suficiente.</p>
<p style="text-align: justify;">Uma noite inteira de sono é especialmente importante na noite anterior a um teste – uma boa noite de sono deixa você mais alerta e melhora a memória para o material do teste, levando a melhores resultados do teste.</p>

<h5 style="text-align: justify;">3. Estude na hora certa</h5>
<p style="text-align: justify;">Cada aluno tem seus próprios altos e baixos diários. Algumas pessoas são motivadas, enquanto outras preferem a manhã. Aproveite a hora do dia em que você se sente mais produtivo e não tente se forçar a estudar quando sua capacidade intelectual não estiver no auge. Tente estudar quando estiver mais alerta, para poder processar e reter as informações que está estudando.</p>

<h5 style="text-align: justify;">4. Tenha uma área de estudo designada</h5>
<p style="text-align: justify;">Seja a mesa da cozinha ou a escrivaninha do seu quarto, crie uma área para estudar que seja uma zona de estudo designada. Tente reservar sua cama para dormir e evite estudar nela (pode ser muito fácil tirar uma soneca!). Mais importante ainda, mantenha seu espaço de estudo limpo e organizado para que você possa dedicar mais tempo ao estudo (e menos tentando encontrar uma caneta que funcione).</p>

<h5 style="text-align: justify;">5. Coma corretamente</h5>
<p style="text-align: justify;">Não se esqueça de comer! Seu corpo (e seu cérebro) precisa de combustível para ajudar a ficar em sua melhor forma. Além disso, é difícil se concentrar quando seu estômago está roncando. Faça lanches saudáveis ​​enquanto estuda, mas certifique-se de que eles estejam preparados com antecedência para que você não fique muito tempo longe do trabalho. Mais tempo longe significa mais oportunidade de se distrair!</p>

<h5 style="text-align: justify;">6. Tire as tarefas do caminho</h5>
<p style="text-align: justify;">Cuide das tarefas diárias antes de iniciar sua sessão de estudo para evitar interrupções ou se distrair com uma lista de tarefas inacabadas. Tirar as tarefas do caminho torna muito mais fácil se concentrar na tarefa em mãos. Além disso, você pode relaxar quando terminar o tempo de estudo, em vez de temer as tarefas que precisam ser concluídas.</p>

<h5 style="text-align: justify;">7. Crie um cronograma</h5>
<p style="text-align: justify;">Criar um horário ajuda a organizar seu tempo, agenda seus intervalos e é especialmente útil quando você tem vários assuntos para estudar. Anote sua agenda para que você possa se lembrar dela e consultá-la com frequência. Estabeleça limites razoáveis ​​para quanto tempo você gasta estudando por dia e divida sua sessão de estudo em períodos de tempo gerenciáveis.</p>

<h5 style="text-align: justify;">8. Use Um Temporizador</h5>
<p style="text-align: justify;">Use um cronômetro para ajudar a manter o controle do tempo e garantir que você cumpra o horário que você criou. Definir um cronômetro ajuda a mantê-lo focado na tarefa em mãos, comprometido em trabalhar até o cronômetro disparar e ajuda a mantê-lo no caminho certo para cobrir todo o material necessário. Acima de tudo, ajuda a manter seu tempo de pausa eficaz e livre de culpa (porque você mereceu!).</p>
<p><em>Fonte: sobretudoumpouco-br.blogspot.com</em></p>
							</article>

					</div>

				<!-- Footer -->
					<section id="footer">
						<ul class="icons">
							<ul class="icons">
								<li><a href="https://twitter.com/SobreTudoPouco" class="icon brands fa-twitter"><span class="label">Twitter</span></a></li>
								<li><a href="https://www.facebook.com/Sobre-Tudo-Um-Pouco-108092998136161" class="icon brands fa-facebook-f"><span class="label">Facebook</span></a></li>
								<li><a href="https://br.pinterest.com/contatosobretudoumpouco" class="icon brands fa-pinterest"><span class="label">Pinterest</span></a></li>
								<li><a href="https://github.com/sobretudoumpoucobr" class="icon brands fa-github"><span class="label">Github</span></a></li>
								<li><a href="https://sobretudoumpoucobr.weebly.com" class="icon brands fa-weebly"><span class="label">Weebly</span></a></li>
								<li><a href="https://sobretudoumpouco-br.blogspot.com" class="icon brands fa-blogger"><span class="label">Blogger</span></a></li>
								<li><a href="https://sobretudoumpoucobr.wordpress.com" class="icon brands fa-wordpress"><span class="label">Wordpress</span></a></li>
								<li><a href="https://500px.com/p/contatosobretudoumpouco" class="icon brands fa-500px"><span class="label">500px</span></a></li>
								<li><a href="https://www.reddit.com/user/SobreTudoUmPouco" class="icon brands fa-reddit"><span class="label">Reddit</span></a></li>
								<li><a href="https://sobretudoumpouco-blog.tumblr.com" class="icon brands fa-tumblr"><span class="label">Tumblr</span></a></li>
								
						</ul>
						<p class="copyright">&copy; <a href="https://sobretudoumpouco.info/">Sobre Tudo Um Pouco</a>. 
					</section>

			</div>

		<!-- Scripts -->
			<script src="../assets/js/jquery.min.js"></script>
			<script src="../assets/js/browser.min.js"></script>
			<script src="../assets/js/breakpoints.min.js"></script>
			<script src="../assets/js/util.js"></script>
			<script src="../assets/js/main.js"></script>

	</body>
</html>